Power CD+G Burner Help

Power CD+G Burner

Welcome to Power CD+G Burner.

Power CD+G Burner is a all-in-one solution to CD+G disc burning and ripping. It will burn BIN and CDG/MP3 songs using any MMC/DAO96 compatible CD-R drive and copy CD+G tracks to hard disc.

Burning CD+Gs has never been so easy -- now it is a matter of selecting the files you would like to burn and clicking a button. No more converting, interleaving, CUE sheets -- just click and go!

Most important features of Power CD+G Burner are:

  • Burns BIN tracks
  • Burns CDG/MP3 (MP3+G) files
  • Allows to rip CD+G tracks to a hard disc in BIN or CDG+MP3 formats
  • Works with most modern CD-R drives (drive has to be MMC-compatible and has to support DAO/96 mode)

Help topics

Power CD+G Burner main window

Troubleshooting

Evaluating and registering Power CD+G Burner


Power CD+G Burner Help

Power CD+G Burner Window

Burn mode

The main window of Power CD+G Burner gives you full control over the burning process.

File list

Use this list to arrange songs on a CD. You may add songs (CDG and BIN) by dropping the on Power CD+G Burner window or by using Add button. Add button allows you to add several file at once.

Note: Unregistered version of Power CD+G Burner allows only 5 tracks per CD. Full version does not have this limitation.

Burner device settings

Here you can select which burner device should be used and choose the burning speed.
We recommend burning with lowest speed possible (this is the default setting), as some CD+G players will not play properly CDs burned with higher settings.
If you insert the CD-R disc after starting Power CD+G Burner, you may need to use Refresh button to update available burn speeds.
Simulate checkbox allows to test burn process.

Temporary folder settings

Power CD+G Burner creates intermediate image file before the CD is actually written. This file may be up to 800 MB (it depends on the total playing time of the CD), so you need to ensure that there is enough free space on the disc.
By default Windows temporary folder is used.

Burn button

Click this button to start burning process. It has two phases:

  1. Image file creation - all files are encoded and image file is prepared. This process may take a while
  2. Disc burn

After your CD+G disc is written we advice to check if it plays properly using our Power CD+G Player Pro.

Rip mode

Reader device

Select one of the CD-ROM devices available on your computer.

Track list

Use checkboxes to select tracks to save on a hard disc. Use Refresh button to read a new CD. Use Select All and Clear All button to control the selection.

Output folder

Power CD+G Burner will save CD+G tracks in this folder. Use [...] button to change the folder.

Output filename mask

Power CD+G Burner will save tracks using the name you specify in this field. {T} will be replaced with track number, so if you define 'Karaoke Track {T}' as a filename mask, files 'Karaoke Track 1.bin', 'Karaoke Track 2.bin', ect. will be created.

Output format

You may choose one of 3 output formats:

  • BIN - single uncompressed file with both audio and graphics. Best for copying.
  • CDG+MP3 (also known as MP3+G) - two files (.CDG and .MP3) will be created. CDG file contains graphical information, while MP3 file contains the soundtrack. Use Settings button to adjust MP3 compression details.
  • CDG+WAV - as above, only uncompressed WAV files will be used for audio.


Power CD+G Burner Troubleshooting

Contents:

ASPI is not available in my computer. Why?

My CD-R drive is not detected or it refuses to work with this program.

Everything seemed to work fine, but I cannot play my CD+G disc.

MP3 encoding is not available

ASPI is not available in my computer. Why?

Windows 95, 98 and ME come with a working ASPI manager but Windows NT, 2000 and XP do not have any ASPI manager at all. In rare situations, some other program may have replaced your ASPI manager even if you are using Win 95/98/ME.
Adaptec has many ASPI drivers available and they are free for anybody to download and install (you don't need to own an Adaptec SCSI card or software product). These drivers will also add support for ATAPI CDROM devices.

Download Adaptec ASPI drivers for Windows 98 / Me / NT / 2000 / XP

My CD-R drive is not detected or it refuses to work with this program.

It is possible that your drive is not MMC-compatible (you will not see it on the list of devices then) or it does not support DAO/96 mode (burn process will fail). You may try changing Use MMC-RAW driver setting in Settings dialog box. If it still does not work, then sorry, but there is nothing that can be done.

Everything seemed to work fine, but I cannot play my CD+G disc.

Make sure to select low burning speed (some CD+G players are very picky on this -- the lowest speed the better). Most CD+G players will not play CD-RW discs. Also some are very picky about the quality of the discs and refuse to play cheaper CDs.
One more thing to try it to enable Don't interleave subchannel data checkbox in Setting dialog box (this may help with some Plextor burners).

MPe encoding is not available.

To use MP3 encoding you need to download LAME MP3 encoder. You may do this during the installation or you may using this link:

Download LAME MP3 encoder

Downloaded lame_enc.dll needs to be saved in Power CD+G Burner folder (usually C:/Program Files/Doblon/Power CD+G Burner).


Power CD+G Burner Evaluating and Registering

How do I unlock Power CD+G Burner?

To unlock Power CD+G Burner you need to purchase the unlock code from PowerKaraoke website. The unlock code will be delivered via email. Once you have it click Unlock button.

If the unlock code has been accepted all limitations will be removed and you will see your name in the About dialog box.

What are the limitation of the evaluation version

Unregistered version of Power CD+G Burner allows you to fully evaluate the software, but has some limitations:

  • only 5 tracks per CD are permitted
  • only first minute of the track will be written to CD
  • in rip mode only first minute of the track will be read from CD
  • 'Unregistered copy' text will be displayed at the top of the window

Unlocked version does not have these limitations.